/*COCKIE BANNER*/
.hidden {
    display: none;
}

#cookie-banner {
    padding: 1rem;
    width: 100%;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #2f2f2f;
    z-index: 10;
}

#cookie-banner div {
    background-color: #2f2f2f;
    color: #ebf8ff;
    border-radius: 9999px;
    padding: 0.5rem 0.75rem;
    line-height: 1;
    align-items: center;
    display: inline-flex;
}

#cookie-banner div span:first-child {
    text-align: left;
    margin-right: 0.5rem;
    font-weight: 600;
    flex: 1 1 auto;
}

#cookie-banner div span:second-child {
    font-size: 0.75rem;
    padding: 0.25rem 0.5rem;
    font-weight: 700;
    display: flex;
    cursor: pointer;
    border-radius: 9999px;
    background-color: #4299e1;
}

#consent-cookies {
    border-radius: 30px;
    /* border: 1px solid black; */
    padding: 5px;
    background-color: #376176;
}

#consent-cookies:hover {
    cursor: pointer;
}